.banner{
  margin-bottom: 125px;
  height: calc(100vh - 80px);
  background-size: cover;
  position: relative;
  .banner-text{
    font-family: $montserrat;
    font-size: 56px;
    @media screen and (max-width: $verylarge-max){
      font-size: 46px;
    }
    @media screen and (max-width: $medium-max){
      font-size: 36px;
      left: 10%;
    }
    margin-top: 0;
    font-weight: $fw-semibold;
    position: absolute;
    left: 20%;
    top: 25%;
  }
}


.page-banner{
  height: 400px;
  background: $green-pastel;
  width: 100vw;
  margin-left: calc(-50vw + 50%);
  padding-top: 150px;
  margin-bottom: 70px;
  @media screen and (max-width: $verylarge-max){
    height: 350px;
    padding-top: 120px;
  }
  @media screen and (max-width: $large-max){
    height: 320px;
    padding-top: 110px;
  }
  @media screen and (max-width: $medium-max){
    height: 300px;
    padding-top: 80px;
  }
  @media screen and (max-width: $small-max){
    height: 250px;
    padding-top: 60px;
  }
  .page-banner-title{
    font-size: 76px;
    font-family: $sacramento;
    font-weight: $fw-semibold;
    text-align: center;
    color: $green;
  }
}